<?php

	// IMPORTANT:
	// ==========
	// When translating, only translate the strings that are
	// TO THE RIGHT OF the equal sign (=).
	//
	// Do NOT translate the strings between square brackets ([])
	//
	// Also, leave the text between < and > untranslated.
	//
	// =====================================================
	// PLEASE NOTE:
	// ============
	// When a new version of AppGini is released, new strings
	// might be added to the "defaultLang.php" file. To translate
	// them, simply copy them to this file ("language.php") and 
	// translate them here. Do NOT translate them directly in 
	// the "defaultLang.php" file.
	// =====================================================
		


    // datalist.php
    $Translation['powered by'] = "Gemaak met";
    $Translation['quick search'] = "Vinnige soektog";
    $Translation['records x to y of z'] = "Rekords <FirstRecord> na <LastRecord> van <RecordCount>";
    $Translation['filters'] = "Filters";
    $Translation['filter'] = "Filter";
    $Translation['filtered field'] = "Gefiltreerde veld";
    $Translation['comparison operator'] = "Vergelyking Operateur";
    $Translation['comparison value'] = "Vergelykingswaarde";
    $Translation['and'] = "En";
    $Translation['or'] = "Of";
    $Translation['equal to'] = "Gelyk aan";
    $Translation['not equal to'] = "Nie gelyk aan";
    $Translation['greater than'] = "Groter as";
    $Translation['greater than or equal to'] = "Groter as of gelyk aan";
    $Translation['less than'] = "Minder as";
    $Translation['less than or equal to'] = "Minder as of gelyk aan";
    $Translation['like'] = "Soos";
    $Translation['not like'] = "Nie soos";
    $Translation['is empty'] = "Is leeg";
    $Translation['is not empty'] = "Is nie leeg nie";
    $Translation['apply filters'] = "Pas filters toe";
    $Translation['save filters'] = "Stoor en pas filters toe";
    $Translation['saved filters title'] = "HTML-kode vir die toegepaste filters";
    $Translation['saved filters instructions'] = "Kopieer die kode hieronder en plak dit in 'n HTML-lêer om die filter wat u net gedefinieer het, te stoor sodat u dit enige tyd in die toekoms kan terugbring sonder om dit te herdefinieer. U kan hierdie HTML-kode op u rekenaar of op enige bediener stoor en toegang verkry tot hierdie voorafverfilterde tabelbeskouing.";
    $Translation['hide code'] = "Versteek hierdie kode";
    $Translation['printer friendly view'] = "Drukker vriendelike vertoning";
    $Translation['save as csv'] = "Laai as 'n CSV-lêer af (met komma geskeide waardes)";
    $Translation['edit filters'] = "Wysig filters";
    $Translation['clear filters'] = "Maak filters skoon";
    $Translation['order by'] = "Sorteer volgens";
    $Translation['go to page'] = "Gaan na blad:";
    $Translation['none'] = "Geen";
    $Translation['Select all records'] = "Kies alle rekords";
    $Translation['With selected records'] = "Met geselekteerde rekords";
    $Translation['Print Preview Detail View'] = "Voorskou Detail vertoning";
    $Translation['Print Preview Table View'] = "Druk voorbeeld Tabel vertoning";
    $Translation['Print'] = "Druk";
    $Translation['Cancel Printing'] = "Kanselleer Druk";
    $Translation['Cancel Selection'] = "Kanselleer seleksie";
    $Translation['Maximum records allowed to enable this feature is'] = "Maksimum rekords wat toegelaat word om hierdie funksie te aktiveer, is";
    $Translation['No matches found!'] = "Geen geskikte resultaat!";
    $Translation['Start typing to get suggestions'] = "Begin tik om voorstelle te kry.";
    
    // _dml.php
    $Translation['are you sure?'] = "Is u seker u wil hierdie rekord uitvee?";
    $Translation['add new record'] = "Voeg nuwe rekord by";
    $Translation['update record'] = "Dateer rekord op";
    $Translation['delete record'] = "Vee rekord uit";
    $Translation['deselect record'] = "Ontkies reëls";
    $Translation["couldn't delete"] = "Kon die rekord nie verwyder weens die teenwoordigheid van <RelatedRecords> verwante rekords in tabel [<TableName>]";
    $Translation['confirm delete'] = "Hierdie rekord het <RelatedRecords> verwante rekord(s) in tabel [<TableName>]. Wil u dit nog steeds uitvee? <Delete> &nbsp; <Cancel>";
    $Translation['yes'] = "Ja";
    $Translation['no'] = "Nee";
    $Translation['pkfield empty'] = " veld is 'n primêre sleutelveld en kan nie leeg wees nie.";
    $Translation['upload image'] = "Laai nuwe lêer op";
    $Translation['select image'] = "Kies 'n prent";
    $Translation['remove image'] = "Verwyder lêer";
    $Translation['month names'] = "Januarie, Februarie, Maart, April, Mei, Junie, Julie, Augustus, September, Oktober, November, Desember";
    $Translation['field not null'] = "Hierdie veld kan nie leeg wees nie.";
    $Translation['*'] = "*";
    $Translation['today'] = "Vandag";
    $Translation['Hold CTRL key to select multiple items from the above list.'] = "Hou CTRL sleutel om verskeie items uit die lys hierbo te kies.";
    $Translation['Save New'] = "Stoor nuut";
    $Translation['Save As Copy'] = "Stoor as kopie";
    $Translation['Deselect'] = "Ontkies";
    $Translation['Add New'] = "Voeg nuwe";
    $Translation['Delete'] = "Verwyder";
    $Translation['Cancel'] = "Kanselleer";
    $Translation['Print Preview'] = "Druk voorskou";
    $Translation['Save Changes'] = "Stoor veranderinge";
    $Translation['CSV'] = "Stoor CSV";
    $Translation['Reset Filters'] = "Maak filters skoon";
    $Translation['Find It'] = "Soek nou";
    $Translation['Previous'] = "Vorige";
    $Translation['Next'] = "Volgende";
    $Translation['Back'] = "terug";
    
    // lib.php
    $Translation['select a table'] = "Gaan na ...";
    $Translation['homepage'] = "Tuisblad";
    $Translation['error:'] = "Fout:";
    $Translation['sql error:'] = "SQL fout:";
    $Translation['query:'] = "Query:";
    $Translation['< back'] = "Terug";
    $Translation["if you haven't set up"] = "As u nog nie die databasis opgestel het nie, kan u dit doen deur <a href='setup.php'> hier </a> te klik.";
    $Translation['file too large'] = "Fout: Die lêer wat u opgelaai het, oorskry die maksimum toegelate grootte van <MaxSize> KB";
    $Translation['invalid file type'] = "Fout: Hierdie tipe lêer is nie toegelaat nie. Slegs <FileTypes> lêers kan opgelaai word";
    
    // setup.php
    $Translation['goto start page'] = "Terug na die tuisblad";
    $Translation['no db connection'] = "Kon nie 'n databasisverbinding instel nie.";
    $Translation['no db name'] = "Kon nie toegang kry tot databasis '<DBName>' op hierdie bediener.";
    $Translation['provide connection data'] = "Voer die volgende data in om aan die databasis te koppel:";
    $Translation['mysql server'] = "MySQL-bediener (gasheer)";
    $Translation['mysql username'] = "MySQL gebruikersnaam";
    $Translation['mysql password'] = "MySQL wagwoord";
    $Translation['mysql db'] = "Databasis naam";
    $Translation['connect'] = "verbind";
    $Translation['couldnt save config'] = "Kan nie die verbindingsdata in 'inconfig.php' stoor nie. <br /> Maak seker dat die gids: <br /> .dirname (__ FILE__). <br /> skryfbaar is (chmod 775 of chmod 777).";
    $Translation['setup performed'] = "Opstelling reeds uitgevoer op";
    $Translation['delete md5'] = "As u die installasie wil dwing om weer te hardloop, moet u eers die lêer 'setup.md5' uit hierdie gids uitvee.";
    $Translation['table exists'] = "Tabel <b> <TableName> </b> bestaan, met <NumRecords> rekords.";
    $Translation['failed'] = "Mislukking";
    $Translation['ok'] = "Ok";
    $Translation['mysql said'] = "MySQL het gesê:";
    $Translation['table uptodate'] = "Tabel is op datum.";
    $Translation['couldnt count'] = "Kon rekords van tabel <b> <TableName> </b> nie tel nie";
    $Translation['creating table'] = "Skep tabel <b> <TableName> </b> ...";
    
    // separateDVTV.php
    $Translation['please wait'] = "Wag asseblief";
    
    // _view.php
    $Translation['tableAccessDenied'] = "Jammer! U het nie toegang tot hierdie tabel nie. Kontak asseblief die administrateur.";
    
    // incCommon.php
    $Translation['not signed in'] = "U is nie ingeteken nie";
    $Translation['sign in'] = "Teken in";
    $Translation['signed as'] = "Ingeteken as";
    $Translation['sign out'] = "Teken uit";
    $Translation['admin setup needed'] = "Admin-opstellings is nie uitgevoer nie. Teken asseblief in op die <a href='admin/'> administrasiepaneel </a> om die opstelling uit te voer.";
    $Translation['db setup needed'] = "Opstelling van die program is nog nie uitgevoer nie. Teken eers in op die <a href='setup.php'> opstellings blad </a>.";
    $Translation['new record saved'] = "Die nuwe rekord is suksesvol gestoor.";
    $Translation['record updated'] = "Die veranderinge is suksesvol gestoor.";
    
    // index.php
    $Translation['admin area'] = " Admin Area";
    $Translation['login failed'] = "U vorige intekenpoging het misluk. Probeer weer.";
    $Translation['sign in here'] = "Teken hier in";
    $Translation['remember me'] = "Onthou my";
    $Translation['username'] = "Gebruikersnaam";
    $Translation['password'] = "wagwoord";
    $Translation['go to signup'] = "Nog nie 'n gebruikersnaam nie? <br /> &nbsp; <a href='membership_signup.php'> Registreer hier </a>";
    $Translation['forgot password'] = "Wagwoord vergeet? <a href='membership_passwordReset.php'> Klik hier </a>";
    $Translation['browse as guest'] = "<a href='index.php'> Gaan voort as 'n gas </a>";
    $Translation['no table access'] = "U het nie genoeg regte om enige blad te sien nie. Teken eers in.";
    $Translation['signup'] = "Registreer";
    
    // checkMemberID.php
    $Translation['user already exists'] = "Gebruikernaam '<MemberID>' bestaan ​​reeds. Probeer 'n ander naam.";
    $Translation['user available'] = "Gebruikersnaam '<MemberID>' is beskikbaar en u kan dit gebruik.";
    $Translation['empty user'] = "Voer eers 'n gebruikersnaam in en klik dan op 'Kyk beskikbaarheid'.";
    
    // membership_thankyou.php
    $Translation['thanks'] = "Dankie vir u registrasie!";
    $Translation['sign in no approval'] = "As u 'n groep gekies het wat nie administrasie goedkeuring benodig nie, kan u <a href='index.php?signIn=1'> hier </a> inteken.";
    $Translation['sign in wait approval'] = "As u 'n groep gekies het wat administrasie-goedkeuring vereis, wag asseblief vir 'n e-pos wat u goedkeuring bevestig.";
    
    // membership_signup.php
    $Translation['username empty'] = "U moet 'n gebruikersnaam verskaf. Gaan asseblief terug en tik 'n gebruikersnaam";
    $Translation['password invalid'] = "U moet 'n wagwoord van 4 karakters of meer verskaf, sonder spasies. Gaan asseblief terug en tik 'n geldige wagwoord in";
    $Translation['password no match'] = "Wagwoord stem nie ooreen nie. Gaan asseblief terug en korrigeer die wagwoord";
    $Translation['username exists'] = "Gebruikersnaam bestaan ​​reeds. Gaan asseblief terug en kies 'n ander gebruikersnaam.";
    $Translation['email invalid'] = "Ongeldige e-posadres. Gaan asseblief terug en korrigeer u e-posadres.";
    $Translation['group invalid'] = "Ongeldige groep. Gaan asseblief terug en korrigeer die groeps seleksie.";
    $Translation['sign up here'] = "Registreer hier!";
    $Translation['registered? sign in'] = "Reeds geregistreer? <a href='index.php?signIn=1'> Teken hier in </a>.";
    $Translation['sign up disabled'] = "Jammer! Intekening is tydelik afgeskakel deur admin. Probeer later weer.";
    $Translation['check availability'] = "Kontroleer of hierdie gebruikersnaam beskikbaar is";
    $Translation['confirm password'] = "Bevestig Wagwoord";
    $Translation['email'] = "E-pos adres";
    $Translation['group'] = "Groep";
    $Translation['groups *'] = "As u wil registreer by 'n groep met 'n sterretjie (*), kan u slegs inskakel na goedkeuring deur die stelseladministrateur. U sal 'n e-pos ontvang na goedkeuring.";
    $Translation['sign up'] = "Registreer";
    
    // membership_passwordReset.php
    $Translation['password reset'] = " Wagwoord Herstel blad";
    $Translation['password reset details'] = "Voer u gebruikersnaam of e-pos adres hieronder in. Dan word 'n spesiale skakel na die pos adres gestuur. Klik op die skakel en voer dan 'n nuwe wagwoord in.";
    $Translation['password reset subject'] = "Wagwoordherstel instruksies";
    $Translation['password reset message'] = "Geagte lid, \n As u versoek het om u wagwoord te herstel / verander, klik asseblief op hierdie skakel: \n <ResetLink> \n\n As u nie 'n wagwoordherstel / verandering versoek het nie, ignoreer asseblief hierdie boodskap. \n\n Groete.";
    $Translation['password reset ready'] = "n E-pos met instruksies om die wagwoord te herstel is pas na die geregistreerde posadres gestuur. Hou hierdie blad oop en volg die instruksies van die e-pos. <br /> <br /> As u nie binne 5 minute 'n e-pos ontvang het nie, probeer asseblief weer hierdie proses en let op die korrekte gebruikersnaam en e-posadres.";
    $Translation['password reset invalid'] = "Ongeldige gebruikersnaam of wagwoord. <a href='membership_passwordReset.php'> Probeer weer </a>, of gaan <a href='index.php'> terug na tuisblad </a>.";
    $Translation['password change'] = "Wagwoordveranderingsblad";
    $Translation['new password'] = "Nuwe wagwoord";
    $Translation['password reset done'] = "U wagwoord is suksesvol verander. U kan <a href='index.php?signOut=1'> hier inteken met die nuwe wagwoord </a>.";
    
        //$Translation['Loading ...']
        //$Translation['No records found']
        //$Translation['You can add children records after saving the main record first']
    
        //$Translation['ascending']
        //$Translation['descending']
        //$Translation['then by']
    
    // membership_profile
    $Translation['Legend'] = "legende";
    $Translation['Table'] = "tabel";
    $Translation['Edit'] = "Wysig";
    $Translation['View'] = "Vertoon";
    $Translation['Only your own records'] = "Net u eie rekords";
    $Translation['All records owned by your group'] = "Alle rekords wat deur u groep besit word";
    $Translation['All records'] = "Alle rekords";
    $Translation['Not allowed'] = "Nie toelaatbaar";
    $Translation['Your info'] = "U inligting";
    $Translation['Hello user'] = "Hallo %s!";
    $Translation['Your access permissions'] = "U toegangsregte";
    $Translation['Update profile'] = "Dateer profiel op";
    $Translation['Update password'] = "Dateer wagwoord op";
    $Translation['Change your password'] = "Verander U wagwoord";
    $Translation['Old password'] = "Ou wagwoord";
    $Translation['Password strength: weak'] = "Wagwoord sterkte: swak";
    $Translation['Password strength: good'] = "Wagwoord sterkte: goed";
    $Translation['Password strength: strong'] = "Wagwoord sterkte: sterk";
    $Translation['Wrong password'] = "Verkeerde wagwoord";
    $Translation['Your profile was updated successfully'] = "U profiel is suksesvol opgedateer";
    $Translation['Your password was changed successfully'] = "U wagwoord is suksesvol verander";
    $Translation['Your IP address'] = "U IP-adres";
    
    /* Added in AppGini 4.90 */
    $Translation['Records to display'] = " Rekords om te vertoon";
    
    /* Added in AppGini 5.10 */
    $Translation['Setup Data'] = "Setup Data";
    $Translation['Database Information'] = "Databasis Inligting";
    $Translation['Admin Information'] = "Admin inligting";
    $Translation['setup intro 1'] = "Die konfigurasie lêer ontbreek. <br /> <br /> Hierdie opstellings blad help u om hierdie lêer te skep, maar dit werk nie vir sommige bediener konfigurasies nie. As dit nie werk nie, moet die gidstoestemmings verander word. Opsioneel kan u die lêer met die hand skep.";
    $Translation['setup intro 2'] = "Welkom by u nuwe AppGini-program! Voordat u begin, benodig ons inligting oor u databasis. U moet die volgende ken voordat u verder gaan: <ol> <li> Databasis bediener </li> <li> Databasis naam </li> <li> Databasis gebruikersnaam </li> <li> Databasis wagwoord </li> </ol> Bogenoemde items is waarskynlik aan u verskaf deur u webblad diensverskaffer. As u nie hierdie inligting het nie, moet u hulle kontak of verwys na hul diensdokumentasie voordat u hier kan voortgaan. As u gereed is, laat ons begin!";
    $Translation['setup finished'] = "<b> Sukses! </b> <br /> <br /> U AppGini-program is geïnstalleer. Hier is 'n paar voorstelle om dit te begin gebruik:";
    $Translation['setup next 1'] = "Begin met die program met die invoer van data of werk met bestaande data indien dit teenwoordig is.";
    $Translation['setup next 2'] = "Voer bestaande data in u program vanaf 'n CSV-lêer in.";
    $Translation['setup next 3'] = "Gaan na die tuisblad van die administrateur waar u baie ander programopstellings kan verander.";
    $Translation['db_name help'] = "Die naam van die databasis wat u in u AppGini-program wil gebruik.";
    $Translation['db_server help'] = "<i> localhost </i> werk op die meeste bedieners. Indien nie, kan u die adres van u diensverskaffer kry.";
    $Translation['db_username help'] = "U MySQL gebruikersnaam";
    $Translation['db_password help'] = "U MySQL wagwoord";
    $Translation['username help'] = "Voer die admin-gebruikersnaam in wat u vir die administrasie-blad wil gebruik. Gebruik ten minste 4 letters.";
    $Translation['password help'] = "Gee 'n sterk wagwoord vir toegang tot die administrasieblad.";
    $Translation['email help'] = "Voer die e-pos adres in waar u wil hê dat admin kennisgewings gestuur moet word.";
    $Translation['Continue'] = "Gaan voort ...";
    $Translation['Lets go'] = "Laat ons Begin!";
    $Translation['Submit'] = "Stoor";
    $Translation['Hide'] = "Versteek hulp";
    $Translation['Database info is correct'] = "&#10003; Databasisinligting is korrek!";
    $Translation['Database connection error'] = "&#10007; Databasis konneksie fout!";
    $Translation['The following errors occured'] = "Die volgende foute het voorgekom";
    $Translation['failed to create config instructions'] = "Die regte is waarskynlik ingestel sodat u nie lêers op die bediener kan skep nie. U kan die lêer per hand skep. <br /> <br /> Plak die volgende kode in 'n teksredigeerder en stoor die lêer as config.php. Laai hierdie lêer op via FTP na die gids% s op u bediener.";
    $Translation['Only show records having filterer'] = "Wys slegs rekords waar %s %s is";
    
    /* Added in AppGini 5.20 */
    $Translation['You don\'t have enough permissions to delete this record'] = "U het nie voldoende regte om hierdie rekord te verwyder nie";
    $Translation['Couldn\'t delete this record'] = "Kon nie hierdie rekord verwyder nie";
    $Translation['The record has been deleted successfully'] = "Die rekord is suksesvol verwyder";
    $Translation['Couldn\'t save changes to the record'] = "Kon nie veranderinge in die rekord stoor nie";
    $Translation['Couldn\'t save the new record'] = "Kon nie die nuwe rekord stoor nie";
    
    /* Added in AppGini 5.30 */
    $Translation['More'] = "Meer";
    $Translation['Confirm deleting multiple records'] = "Bevestig dat veelvuldige rekords uitgevee kan word";
    $Translation['<n> records will be deleted. Are you sure you want to do this?'] = "<n> rekords sal uitgevee word. Is u seker u wil dit doen?";
    $Translation['Yes, delete them!'] = "Ja, verwyder die rekords!";
    $Translation['No, keep them.'] = "Nee, hou die rekords.";
    $Translation['Deleting record <i> of <n>'] = "Verwyder rekord <i> van <n>";
    $Translation['Delete progress'] = "Verwyderingsproses";
    $Translation['Show/hide details'] = "Wys / versteek besonderhede";
    $Translation['Connection error'] = "Konneksie fout";
    $Translation['Add more actions'] = "Voeg meer aksies by";
    $Translation['Update progress'] = "Opdateringsproses";
    $Translation['Change owner'] = "Verander eienaar";
    $Translation['Updating record <i> of <n>'] = "Opdateer rekord <i> van <n>";
    $Translation['Change owner of <n> selected records to'] = "Verander eienaar van <n> geselekteerde rekords na";
    
    /* Added in AppGini 5.40 */
    $Translation['username invalid'] = "Gebruikersnaam <MemberID> bestaan ​​reeds of is ongeldig. Maak seker dat die gebruikersnaam bestaan ​​uit 4 tot 20 geldige karakters.";
    $Translation['permalink'] = "Permalink";
    $Translation['invalid provider'] = "Ongeldige diensverskaffer!";
    $Translation['invalid url'] = "Ongeldige URL!";
    $Translation['cant retrieve coordinates from url'] = "Kan nie koördinate van URL kry nie!";
    
    /* Added in AppGini 5.51 */
    $Translation['maintenance mode admin notification'] = "Onderhoudmodus is aangeskakel. Deaktiveer dit via die administrasiemodule.";
    $Translation['unique field error'] = "Hierdie waarde bestaan ​​reeds of is ongeldig. Maak asseblief seker dat u 'n unieke geldige waarde spesifiseer.";
    
    /* Added in AppGini 5.60 */
    $Translation['show all user records from table'] = "Wys alle rekords van hierdie gebruiker uit die tabel <tablename>";
    $Translation['show all group records from table'] = "Wys alle rekords van hierdie groep uit die tabel <tablename>";
    $Translation['email this user'] = "E-pos hierdie gebruiker";
    $Translation['email this group'] = "E-pos hierdie groep";
    $Translation['owner'] = "Eienaar";
    $Translation['created'] = "Geskep";
    $Translation['last modified'] = "Laas gewysig";
    $Translation['record has no owner'] = "Hierdie rekord het geen toegewysde eienaar nie. U kan 'n eienaar via die administrasie area toewys.";
    $Translation['admin-only info'] = "Bogenoemde inligting word vertoon omdat u tans aangemeld is as die super admin. Ander gebruikers sal dit nie sien nie.";
    $Translation['discard changes confirm'] = "Ignoreer wysigings aan hierdie rekord?";
    
    /* Added in AppGini 5.70 */
    $Translation['hide/show columns'] = "Versteek / Wys kolomme";
    $Translation['next column'] = "Volgend kolom";
    $Translation['previous column'] = "Vorige kolom";
    
    /* Added in AppGini 5.72 */
    $Translation['hide all'] = "Versteek alles";
    $Translation['toggle'] = "Skakel";
